<SubtitlesTrack>
  <Key time="0.9" value="Als Tuning-Partner von Mercedes Benz hat AMG einige der besten Autos der Welt hergestellt." />
  <Key time="6.7" value="Doch im Gegensatz zu anderen Firmen, die vollautomatisierte Produktionsanlagen einsetzen,\nwird bei AMG noch jedes Auto von Hand von einem einzigen Mechaniker zusammengeschraubt." />
  <Key time="17.9" value="Ausgehend vom Motorblock wird jede einzelne Komponente angebaut. Nach den Motortests wird\neine Plakette mit der Unterschrift des Mechanikers auf dem Motordeckel angebracht." />
  <Key time="29.3" value="Diese Liebe zum Detail hat sich für AMG ausgezahlt. Seit 1998 dominieren Autos mit\nAMG-Tuning die größte deutsche Rennserie." />
  <Key time="39.3" value="160-mal haben sie gewonnen, 10 Fahrertitel und 15 Konstrukteurstitel geholt. AMG ist das\nerfolgreichste Team in der Geschichte der größten deutschen Rennserie." />
  <Key time="49.8" value="Seit einiger Zeit geht der Einfluss von AMG auch über Mercedes hinaus. Ihre einzigartigen,\nvon Hand gefertigten Motoren findet man auch in Supersportwagen wie dem Pagani Huayra." />
  <Key time="60.0" value="" />
</SubtitlesTrack>